a:link       { font-size: 10pt; color: #1E1E1E; text-decoration: none }
a:visited    { font-size: 10pt; color: #1E1E1E; text-decoration: none }
a:hover      { font-size: 10pt; text-decoration: underline; color: #1E1E1E }
body         { font-size: 13px; color: #1E1E1E }
td           { font-size: 13px; color: #1E1E1E}
.aa { font-size: 15px; color: #ffffff }
.aa a:link       { font-size: 15px; color: ffffff; text-decoration: none }
.aa a:visited    { font-size: 15px; color: #ffffff; text-decoration: none }
.aa a:hover      { font-size: 15px; text-decoration: underline; color: #ffffff }
.bb { font-size: 15px; color: #1E1E1E; letter-spacing:1; font-family:Î¢ÈíÑÅºÚ}

#divleft {
	float: left;
	width: 734px;
}
#divright {
	float: right;
	width: 269px;
}
#divleft1 {
	float: left;
	width: 734px;
}
#divright1 {
	float: right;
	width: 269px;
}

.ss { font-size: 18px; color: #000000 }
.ss a:link       { font-size: 18px; color: #000000; text-decoration: none }
.ss a:visited    { font-size: 18px; color: #000000; text-decoration: none }
.ss a:hover      { font-size: 18px; text-decoration: underline; color: #000000 }